AAA
#Ex1
Tesla="Tesla"
value_stock= 35.5
n_stock= 100
action="buy"
print("I would like to",action,n_stock,"shares in",Tesla)

#Ex2 

person_1="Giulio"
person_2="Stefano"
x=100
company="Apple"
print(person_1,"needs to borrow ",x,"euros","from",person_2,"in order to trade",x,"stocks in",company)

#Ex3

a=input("Inserisci un numero")
a=int(a)
b=input("Inserisci un numero")
b=int(b)
c=a*b
print(c)
#Ex4
celsius=30
kelvin=celsius+273,152
print(kelvin)
fahrenheit=32+celsius*1.8
print(celsius,"° celsius =",kelvin,"° kelvin =",fahrenheit,"° fahrenheit")



